Bug 219361 - Anaconda Installer: can't re-enter/change the Installation number
Summary: Anaconda Installer: can't re-enter/change the Installation number
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 5.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: David Lehman
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-12 19:36 UTC by Jan Hedstrom
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-14 19:56:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Hedstrom 2006-12-12 19:36:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.8.0.8) Gecko/20061107 Fedora/1.5.0.8-1.fc6 Firefox/1.5.0.8

Description of problem:
During the install procedure, the user is asked for an Installation number from a small popup window. If such a number, valid or invalid, is entered and the user clicks "OK", there is no way to regret/change that number without rebooting and starting from scratch again. 

Although there is a "Back" button throughout the dialog, the popup prompting for the Installation number never shows up again. All the other, "traditional" dialog windows work as expected, though, i.e. any information entered can be re-entered by means of pressing the "Back" button.

This is 100% reproducible at least on the CD version for x86 architecture. I have not (yet) tested on another architecture, nor the DVD installation. 



Version-Release number of selected component (if applicable):
RHEL 5 beta 2, CD image 1

How reproducible:
Always


Steps to Reproduce:
1. Boot from RHEL 5 Client beta 2 CD #1 for x86, press enter to run the graphical installer.
2. Go through the first pages of the installation dialog, enter an Installation number when prompted in the popup window and click "OK".
3. Click "Back". The popup does not show up again.

Actual Results:
The popup does not show up again.

Expected Results:
I should be able to verify or change the installation number, to correct any errors entered before.

Additional info:

Comment 2 Jay Turner 2007-02-14 19:50:47 UTC
Closing out.

Comment 3 Jay Turner 2007-02-14 19:56:34 UTC
Fixed in 20070208.0 build.


Note You need to log in before you can comment on or make changes to this bug.